Bug 2142824 - Please push an update with the sqlite fix to F37
Summary: Please push an update with the sqlite fix to F37
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: offlineimap
Version: 37
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Dodji Seketeli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-15 11:03 UTC by Ankur Sinha (FranciscoD)
Modified: 2022-11-19 02:56 UTC (History)
7 users (show)

Fixed In Version: offlineimap-8.0.0-6.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-19 02:56:02 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2022-11-15 11:03:17 UTC
Description of problem:
Please push an update with the py3.11 sqlite fix to F37.

Version-Release number of selected component (if applicable):
F37 currently has: offlineimap-8.0.0-5.fc37.noarch

but the fix is in offlineimap-8.0.0-6. This has not yet been pushed to F37 as an update so all F37 uses will still see a broken offlineimap. F37 is due for release today, so this is a little urgent---folks (like me) have already started to upgrade :) 

How reproducible:
Always

Steps to Reproduce:
1. NA
2.
3.

Actual results:
NA

Expected results:
NA

Additional info:
NA

Comment 1 Fedora Update System 2022-11-15 13:29:33 UTC
FEDORA-2022-64b4cfe92b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-64b4cfe92b

Comment 2 Fedora Update System 2022-11-16 01:38:02 UTC
FEDORA-2022-64b4cfe92b has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-64b4cfe92b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-64b4cfe92b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-11-19 02:56:02 UTC
FEDORA-2022-64b4cfe92b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.